Star Tech
Oferta TetoriTop ProdukteProdukte 24HGaming BuildsProdukte GamingLaptop GamingPrice DropShtëpizëMonitorPrintingAppleStarlinkNew Products
Switch D-Link DGS-1210-28MP/E, 24 Porta Gigabit PoE+, 4 Porta Combo Gigabit, PoE 370 W, 56 Gbps Switching Capacity, Smart Managed - Zezë - 1
1/1

Switch D-Link DGS-1210-28MP/E, 24 Porta Gigabit PoE+, 4 Porta Combo Gigabit, PoE 370 W, 56 Gbps Switching Capacity, Smart Managed - Zezë

505.90€
601.90€-16%përfshirë TVSH-në
Paguaj online me këste meTEB Starcard VisaBKT CardProCredit Bank Mastercard
1

Përshkrimi

SPECIFIKAT TEKNIKE73 specifika të produktit
Shkarko fletën teknike (PDF)
Kategoria
Switch typeManaged
Switch layerL2
FeatureQuality of Service (QoS) support
FeatureWeb-based management
FeatureTraffic classification
MIB supportRFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
SFP+ module slots quantity4
Fiber optic connectorSFP

Vlerësime nga klientët

Ende nuk ka vlerësime

Bëhu i pari që ndan përvojën me këtë produkt dhe ndihmo blerësit e tjerë të vendosin.

Pyetjet e shpeshta

Po, fiton 1 pikë për çdo 1€ të shpenzuar. 100 pikë vlejnë 1€ zbritje në blerjet e ardhshme.

Konsultohu me agjentët e shitjes në Startech

Ekipi ynë i specializuar mund t'ju ndihmojë të gjeni produktin, konfigurimin apo upgrade-in e rradhës

Blerë zakonisht së bashku

Produkte nga kategoria

Produkte të ngjajshme

Transport i shpejtë

në Kosovë dhe Shqipëri

Garancion 12 muaj

për çdo produkt

Paguaj online me këste

deri në 36 këste pa interes

Ekipi i mbështetjes

çdo sekond pranë jush

Startech

Produktet më të reja të teknologjisë dhe çmimet më të mira në treg.

Tiketë / Servis

Përgjigje brenda 24 orëve

Informohu për zbritjet dhe të rejat

Mënyrat e pagesës:
TEB
ProCredit Bank
BKT
Visa
Mastercard

© 2010-2026 Star Tech SH.P.K. Të gjitha të drejtat e rezervuara.